/*为什么选择擎天筑开始*/
.tab-h2{
    font-size: 20px;
    text-align: center;
    letter-spacing: 1px;
    color: #0059b2;
}
.tab-p{
    font-size: 15px;
    text-align: center;
    letter-spacing: 1px;
    color: #999;
    margin: 20px 0 40px 0;
}
.tab1{
    margin: 30px 0;
    color: #666;
}
.tab1 .media-heading{
    margin: 5px 0 20px 0;
}
.tab1 .col{
    padding: 20px;
}
/*为什么选择擎天筑结束*/
/*我们的服务开始*/
.tab2{
    text-align: center;
    margin: 0 0 50px 0;
}
.tab2-h2{
    font-size: 18px;
    color: #0059b2;
    text-align: center;
}
.tab2-p{
    font-size: 15px;
    color: #000;
    text-align: center;
}
.tab2-img img{
    width: 52%;
}
/*我们的服务结束*/
/*没有小于768px.是因为Bootstrap3以移动端优先设计*/
/*小屏幕（平板，大于等于768px）*/
@media (min-width: 768px) {
    .tab-h2{
        font-size: 26px;
    }
    .tab-p{
        font-size: 16px;
    }
    .p{
        font-size: 15px;
    }
    .tab2-h2{
        font-size: 18px;
    }
    .tab2-p{
        font-size: 15px;
    }
    .tab2-img img{
        width: 52%;
    }
}

/*中等屏幕（桌面显示器，大于等于992px）*/
@media (min-width: 992px) {
    .tab-h2{
        font-size: 28px;
    }
    .tab-p{
        font-size: 17px;
    }
    .p{
        font-size: 16px;
    }
    .tab2-h2{
        font-size: 20px;
    }
    .tab2-p{
        font-size: 16px;
    }
    .tab2-img img{
        width: 76%;
    }
}

/*大屏幕（大桌面显示器，大于等于1200px）*/
@media (min-width: 1200px) {
    .tab-h2{
        font-size: 30px;
    }
    .tab-p{
        font-size: 18px;
    }
    .p{
        font-size: 18px;
    }
    .tab2-h2{
        font-size: 22px;
    }
    .tab2-p{
        font-size: 17px;
    }
    .tab2-img img{
        width: 100%;
    }
}